[Actualizando]  Varias Consultas sobre Actualización.
Hola chicos/as como andan tanto tiempo? Primero que nada felicitarlos por como ha quedado el foro y lo han llevado adelante. Segundo tengo varias p...

Hola chicos/as como andan tanto tiempo?
Primero que nada felicitarlos por como ha quedado el foro y lo han llevado adelante.

Segundo tengo varias preguntas acerca de mi foro.
Hace meses que no se usa, le cerre el registro por que empezaron a entrar bots.
Como yo me he mudado a vbulletin no lo he usado.
Al dia de hoy noto varias cosas, Cuando entras te marca que hay virus en varios scripts, me han mandado varios mails diciendo que mi foro tiene virus jaja, hablo de mails que me mando por ejemplo
SparkTrust y dice lo siguiente.
Spoiler
Dear Sir/Madam,

This notification is intended for the owner of amxmodx-es(dot)org. If this is not your site, please discard this email.

Our scanners have found that your website *may* have been hacked and *may* be serving malicious content. The exact location that was reported is:

amxmodx-es(dot)org/forums/jscripts/general.js?ver=1600

(NOTE: for your security, we have replaced '.' with (dot) in case you accidentally clicked on the link.

This could be:
- obfuscated javascript (check html source code)
- malicious iframe (check html source code)
- link to a file flagged as malware
- phishing page

Please be cautious when downloading code as you may inadvertently infect your PC!!!

While there is a chance this could be a false positive, our reports are usually quite accurate. We do apologize in advance if this email is not relevant; otherwise we hope that our notifications will help to make the web a safer place!

If you require some help to clean up your website, please sign up for a free website scan:
https://www.sparktrust.com/stc/createaccount/freereport

Thank You!
The SparkTrust Team
http://www.sparktrust.com

-- If you do no wish to receive any more notifications from SparkTrust, please reply with 'UNSUBSCRIBE' --

o otro que me mando
Yandex y dice lo siguiente
Spoiler
Hi,

Some of the pages on your website may pose a threat to your visitor's computer security. The number of potentially harmful pages is 1. You can view the details of our malware scan at http://yandex.com/infected?url=www.amxmo...rg&l10n=en . To learn about how to find malicious code and delete it from your pages, please go to the help section http://help.yandex.com/webmaster/?id=1115235#1115243 of our free website management service Yandex.Webmaster http://webmaster.yandex.com/.

Yandex is one of the world's leading search engines and a popular web portal (http://company.yandex.com/general_info/yandex_today.xml). We continually check all websites in our search index using our own antivirus suite which integrates the signature and the behavioral approaches to malware detection. Read more about our antivirus technology at http://company.yandex.com/technologies/a...nology.xml.

This is an automated message to alert you about a problem detected on your website. This service free and does not require registration.

To receive additional information about your website, including the list of infected pages, or to request a check-up after the malicious code has been deleted, please register on our free website management service Yandex.Webmaster (http://webmaster.yandex.com).

Best regards,
Yandex Safe Search Team

Supongo que es por que no esta actualizado los scripts, primero que nada quiero saber si voy a tener problemas de actualizar mybb 1.6.3 a la version 1.6.7?
si tengo que saber algo nuevo? y con mi theme tendria que respaldarlo y despues de actualizar mybb ponerlo no?
por que lo mas seguro que quede el theme deformado! es mi suposición
Quiero actualizarlo para ver si puedo abrir el registro de vuelta para que use nuevamente.

Gracias de ante mano.
Saludos
Si es 1.6.x no tendras problemas salvo si usas google seo tendras que aplicar los parches desde la pagina de plugins y respecto a lo del virus, no tiene nada que ver con la version... mas bien no borraste los mensajes de los bots y te mandaron a la lista negra...
:)
Cluster
2 May, 2012, 10:48 pmCluster escribió:
Si es 1.6.x no tendras problemas salvo si usas google seo tendras que aplicar los parches desde la pagina de plugins y respecto a lo del virus, no tiene nada que ver con la version... mas bien no borraste los mensajes de los bots y te mandaron a la lista negra...

pero creo que no tengo mensajes de los bots, eso se elimino todo en el momento y hace rato.
Dicen que hay virus en algunos srcipts, lee los spoiler que puse.

con respecto a lo del google seo que tendría que hacer?
tengo la versión 1.1.13 y veo que actualizo a 1.6.3

cual seria mi secuencia para actualizar todo.
gracias
Colaboradores
Cluster
This forum uses Lukasz Tkacz MyBB addons.